<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="CultureElementRating" package="performa.orm">

        <MULTIPLEREFERENCE  name="Narratives"   type="CultureNarrative"     backreferenceName="CultureElementRating" />
        
        <TABLE  name="tl_culture_element_rating"    tablePrefix="object"    polymorphic="FALSE">

            <ATTRIB name="Description"  type="String"   dbcol="culture_element_rating_desc" length="200"/>

            <SINGLEREFERENCE    name="CultureElement"   type="CultureElement"   dbcol="culture_element_number"  backreferenceName="Ratings"/>
            
        </TABLE>
                
        <SEARCH type="All"  paramFilter="tl_culture_element_rating.object_id is not null"   orderBy="tl_culture_element_rating.object_id" />

    </BUSINESSCLASS>
    
</ROOT>